a:3:{s:8:"template";s:9:"smart-mag";s:4:"mods";a:0:{}s:7:"options";a:94:{s:45:"smartmag_theme_options[header_items_top_left]";a:1:{i:0;s:6:"ticker";}s:46:"smartmag_theme_options[header_items_top_right]";a:2:{i:0;s:12:"social-icons";i:1;s:6:"search";}s:41:"smartmag_theme_options[header_scheme_top]";s:5:"light";s:45:"smartmag_theme_options[header_items_mid_left]";a:1:{i:0;s:4:"logo";}s:46:"smartmag_theme_options[header_items_mid_right]";a:1:{i:0;s:4:"text";}s:41:"smartmag_theme_options[header_scheme_mid]";s:5:"light";s:45:"smartmag_theme_options[header_items_bot_left]";a:1:{i:0;s:8:"nav-menu";}s:40:"smartmag_theme_options[header_width_bot]";s:7:"contain";s:45:"smartmag_theme_options[header_mob_scheme_mid]";s:5:"light";s:47:"smartmag_theme_options[header_offcanvas_scheme]";s:5:"light";s:53:"smartmag_theme_options[header_offcanvas_desktop_menu]";s:1:"1";s:38:"smartmag_theme_options[css_main_color]";s:7:"#da334a";s:40:"smartmag_theme_options[css_title_size_m]";s:2:"17";s:41:"smartmag_theme_options[css_title_size_xs]";s:2:"14";s:40:"smartmag_theme_options[css_title_size_s]";s:2:"14";s:40:"smartmag_theme_options[css_title_size_n]";s:2:"16";s:40:"smartmag_theme_options[css_title_size_l]";s:2:"19";s:41:"smartmag_theme_options[css_title_size_xl]";s:2:"21";s:36:"smartmag_theme_options[custom_width]";s:1:"1";s:36:"smartmag_theme_options[layout_width]";s:4:"1150";s:41:"smartmag_theme_options[sidebar_separator]";s:0:"";s:39:"smartmag_theme_options[post_meta_below]";a:3:{i:0;s:6:"author";i:1;s:4:"date";i:2;s:5:"views";}s:40:"smartmag_theme_options[post_meta_labels]";a:1:{i:0;s:2:"by";}s:46:"smartmag_theme_options[post_meta_single_below]";a:5:{i:0;s:6:"author";i:1;s:4:"date";i:2;s:7:"updated";i:3;s:8:"comments";i:4;s:5:"views";}s:42:"smartmag_theme_options[css_layout_padding]";a:4:{s:4:"main";s:0:"";s:6:"medium";s:2:"35";s:5:"small";s:2:"25";s:5:"limit";s:1:"0";}s:44:"smartmag_theme_options[sidebar_titles_style]";s:1:"c";s:37:"smartmag_theme_options[header_layout]";s:12:"smart-legacy";s:44:"smartmag_theme_options[header_nav_hov_style]";s:1:"b";s:41:"smartmag_theme_options[css_font_headings]";s:6:"Roboto";s:40:"smartmag_theme_options[block_head_style]";s:1:"c";s:47:"smartmag_theme_options[css_bhead_line_weight_c]";s:1:"3";s:49:"smartmag_theme_options[css_bhead_border_weight_c]";s:1:"1";s:43:"smartmag_theme_options[header_social_style]";s:1:"c";s:42:"smartmag_theme_options[header_search_type]";s:4:"form";s:46:"smartmag_theme_options[header_items_bot_right]";a:2:{i:0;s:13:"scheme-switch";i:1;s:9:"hamburger";}s:34:"smartmag_theme_options[image_logo]";s:100:"https://smartmag.theme-sphere.com/news-time/wp-content/uploads/sites/28/2022/03/logo-Newstime-01.png";s:37:"smartmag_theme_options[image_logo_2x]";s:103:"https://smartmag.theme-sphere.com/news-time/wp-content/uploads/sites/28/2022/03/logo-Newstime-01@2x.png";s:37:"smartmag_theme_options[image_logo_sd]";s:106:"https://smartmag.theme-sphere.com/news-time/wp-content/uploads/sites/28/2022/03/logo-Newstime-01-white.png";s:40:"smartmag_theme_options[image_logo_2x_sd]";s:109:"https://smartmag.theme-sphere.com/news-time/wp-content/uploads/sites/28/2022/03/logo-Newstime-01-white@2x.png";s:46:"smartmag_theme_options[loop_small_media_ratio]";s:3:"4-3";s:46:"smartmag_theme_options[loop_small_media_width]";s:2:"36";s:54:"smartmag_theme_options[css_loop_small_media_max_width]";a:4:{s:4:"main";s:2:"92";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:37:"smartmag_theme_options[sidebar_width]";s:6:"pixels";s:44:"smartmag_theme_options[css_sidebar_width_px]";a:3:{s:4:"main";s:3:"336";s:5:"large";s:0:"";s:5:"limit";s:1:"0";}s:39:"smartmag_theme_options[css_sidebar_pad]";a:3:{s:4:"main";s:2:"26";s:5:"large";s:0:"";s:5:"limit";s:1:"0";}s:50:"smartmag_theme_options[css_bhead_typo_c_transform]";s:7:"initial";s:45:"smartmag_theme_options[css_bhead_typo_c_size]";a:4:{s:4:"main";s:2:"16";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:42:"smartmag_theme_options[css_meta_typo_size]";a:4:{s:4:"main";s:2:"10";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:47:"smartmag_theme_options[css_meta_typo_transform]";s:9:"uppercase";s:44:"smartmag_theme_options[css_meta_typo_weight]";s:6:"normal";s:49:"smartmag_theme_options[css_post_meta_typo_family]";s:6:"Roboto";s:45:"smartmag_theme_options[css_meta_typo_spacing]";a:4:{s:4:"main";s:3:".03";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:46:"smartmag_theme_options[css_meta_cat_typo_size]";a:4:{s:4:"main";s:2:"11";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:48:"smartmag_theme_options[css_meta_cat_typo_weight]";s:4:"bold";s:51:"smartmag_theme_options[css_meta_cat_typo_transform]";s:9:"uppercase";s:49:"smartmag_theme_options[css_meta_cat_typo_spacing]";a:4:{s:4:"main";s:2:".1";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:45:"smartmag_theme_options[css_meta_author_color]";s:8:"--c-main";s:46:"smartmag_theme_options[css_excerpts_typo_size]";a:4:{s:4:"main";s:2:"14";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:48:"smartmag_theme_options[css_cat_labels_typo_size]";a:4:{s:4:"main";s:2:"10";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:45:"smartmag_theme_options[loop_grid_media_ratio]";s:6:"custom";s:52:"smartmag_theme_options[loop_grid_media_ratio_custom]";s:4:"1.68";s:35:"smartmag_theme_options[header_text]";s:228:"<a href="https://theme-sphere.com/buy/go.php?theme=smartmag" target="_blank">
<img src="https://smartmag.theme-sphere.com/news-time/wp-content/uploads/sites/28/2022/03/newstime-top.jpg" width="728" height="90" alt="Demo" />
</a>";s:47:"smartmag_theme_options[css_category_slider_gap]";s:1:"2";s:42:"smartmag_theme_options[header_sticky_full]";s:1:"1";s:46:"smartmag_theme_options[css_layout_main_margin]";a:4:{s:4:"main";a:1:{s:3:"top";s:2:"28";}s:6:"medium";s:0:"";s:5:"small";a:0:{}s:5:"limit";s:1:"0";}s:49:"smartmag_theme_options[css_single_body_typo_size]";a:4:{s:4:"main";s:4:"15.7";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:45:"smartmag_theme_options[css_single_body_color]";s:7:"#1c1c1c";s:55:"smartmag_theme_options[css_header_ticker_label_margins]";a:3:{s:4:"main";a:1:{s:5:"right";s:2:"28";}s:6:"medium";s:0:"";s:5:"limit";s:1:"0";}s:45:"smartmag_theme_options[post_meta_views_ranks]";s:1:"1";s:46:"smartmag_theme_options[css_comments_typo_size]";a:4:{s:4:"main";s:2:"14";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:46:"smartmag_theme_options[css_comments_meta_size]";a:4:{s:4:"main";s:2:"12";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:37:"smartmag_theme_options[footer_layout]";s:7:"classic";s:43:"smartmag_theme_options[css_footer_upper_bg]";s:7:"#171717";s:46:"smartmag_theme_options[css_footer_upper_bg_sd]";s:7:"#0f0f0f";s:50:"smartmag_theme_options[css_header_hamburger_width]";s:2:"15";s:51:"smartmag_theme_options[css_header_hamburger_height]";s:2:"13";s:46:"smartmag_theme_options[header_hamburger_style]";s:1:"b";s:44:"smartmag_theme_options[css_footer_upper_pad]";a:4:{s:4:"main";a:1:{s:6:"bottom";s:2:"50";}s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:59:"smartmag_theme_options[css_header_offcanvas_menu_typo_size]";a:4:{s:4:"main";s:2:"15";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:49:"smartmag_theme_options[single_share_top_services]";a:8:{i:0;s:8:"facebook";i:1;s:7:"twitter";i:2;s:9:"pinterest";i:3;s:8:"linkedin";i:4;s:8:"whatsapp";i:5;s:6:"reddit";i:6;s:6:"tumblr";i:7;s:5:"email";}s:51:"smartmag_theme_options[css_single_share_top_height]";s:2:"36";s:54:"smartmag_theme_options[css_post_meta_single_typo_size]";a:4:{s:4:"main";s:2:"11";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:54:"smartmag_theme_options[css_single_share_top_typo_size]";a:4:{s:4:"main";s:2:"12";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:52:"smartmag_theme_options[css_single_title_typo_weight]";s:3:"500";s:53:"smartmag_theme_options[css_single_title_typo_lheight]";a:4:{s:4:"main";s:3:"1.2";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:52:"smartmag_theme_options[css_single_modern_meta_color]";s:7:"#606060";s:44:"smartmag_theme_options[loop_list_grid_on_sm]";s:1:"1";s:45:"smartmag_theme_options[css_share_float_width]";s:2:"38";s:46:"smartmag_theme_options[css_share_float_height]";s:2:"38";s:49:"smartmag_theme_options[css_share_float_icon_size]";s:2:"15";s:49:"smartmag_theme_options[single_share_bot_services]";a:7:{i:0;s:8:"facebook";i:1;s:7:"twitter";i:2;s:9:"pinterest";i:3;s:8:"linkedin";i:4;s:6:"tumblr";i:5;s:8:"telegram";i:6;s:5:"email";}s:52:"smartmag_theme_options[social_profiles[google-news]]";s:59:"https://news.google.com/publications/CAAqBwgKMKHL9QowkqbaAg";s:50:"smartmag_theme_options[social_profiles[flipboard]]";s:30:"https://flipboard.com/@BBCNews";s:36:"smartmag_theme_options[font_display]";s:4:"swap";}}